
footer h3,
footer .h3 {
  color: #999999 !important;
}

.footer__links a,
.footer__icons i{
  color: #9A000E !important;
}
.footer__links a:hover,
.footer__icons i:hover{
  text-decoration: underline;
}

.imprint p{
  color: #999999 !important;
}
footer {
  background-color: #ffffff;
}

footer .imprint {
  background-color: #fafafa;
}
.footer__content .footer__links li{
  border-bottom: none !important;
}
.footer__content .footer__links li,
.footer__content .footer__links a{
  background-color: #fff;
}